/**
 * js动态加载
 * @param url
 * @param callback
 */
var loadScript = function (url, callback) {
    var script = document.createElement("script");
    script.type = "text/javascript";
    if (script.readyState) {  //IE
        script.onreadystatechange = function () {
            if (script.readyState == "loaded" || script.readyState == "complete") {
                script.onreadystatechange = null;
                callback();
            }
        };
    } else {  //Others
        script.onload = function () {
            callback();
        };
    }
    script.src = url; 
    script.defer ='defer';
    document.getElementsByTagName("head")[0].appendChild(script);
};

/**
 * 参数分解
 * @returns {string}
 */
var lang = function(){
    //语种配置
    var languageMap = this.languageMap()
    var url = window.location.href;
    //var test = "http://localhost:8801/index.html?language=en";
    var temp = url.split('=');
    var lang = temp[1];
    if(lang == undefined){
        lang = 'zh-hans';
    }

    if(lang.indexOf('zh-hans')>=0){
        lang = 'zh-hans' 
    }
    var language = languageMap[lang]==undefined?'zh-hans':languageMap[lang]
    console.log('langlanglanglanglanglanglang:',lang)
    return language;
};

//语种配置
var languageMap = function() {
    return {
        'zh-hans':'zh-hans',
        'zh-hant':'en',
        'en':'en'
    }
}


