var MSG = {
    headTitle:"Jimu Robot Privacy Notice",
    headDes_01:"Latest Updated Date：April 4th, 2020",
    headDes_02:'UBTECH (hereinafter also referred to as "we", "us" or "our") is committed to respecting your privacy. This Privacy Notice explains who we are and how we collect, share, and use your personal information, and how you can protect your privacy. This Privacy Notice applies to our collection of your personal information through our Jimu modular smart robot and Jimu app ("Jimu app") and your use of our services (the "Services").',
    headDes_03:"If you have any questions or concerns regarding our use of your personal information, please contact us using the contact information indicated at the bottom of this Privacy Notice.",

    firstLevelTitle:"What Products and Services Do We Offer?",
    firstDes_01:"Founded in 2012, UBTECH is a global hi-tech enterprise that specializes in the research and development of artificial intelligence and humanoid robots, as well as the development and application of app platforms and product sales. UBTECH and Tsinghua University have set up a joint laboratory for smart service robots. UBTECH is actively building an ecosystem of hardware, software, services, and content for the robot ecosystem. UBTECH strives to become a global leader in artificial intelligence and humanoid robots and is committed to realizing the dream of bringing robots into thousands of homes.",
    firstDes_02:"Our Jimu modular smart robot is used for STEAM education and provides our users with features such as model building, logic programming, and robot control, as well as courses that allow our users to create their own robots.",
    firstDes_03:'For more information about UBTECH, go to "About UBTECH" on our website.',

    hrefText_01:"What Personal Information Do We Collect and Why?",
    hrefText_02:"Who Does UBTECH Share My Personal Information with?",
    hrefText_03:"Legal Basis for Processing Personal Information",
    hrefText_04:"How Does UBTECH Protect Your Personal Information",
    hrefText_05:"International Data Transfers",
    hrefText_06:"Data Storage",
    hrefText_07:"Your Data Protection Rights",
    hrefText_08:"Children's Privacy Policy",
    hrefText_09:"Data Breach",
    hrefText_10:"Updates to This Privacy Policy",
    hrefText_11:"How to Contact Us",

    secondLevelTitle:"What Personal Information Do We Collect and Why?",
    secondDes_01:"In order to use the Services, including robot model building, logic programming, the remote control, courses, and community, you may be asked to provide the following personal information:",
    secondDes_li_01:"We may ask you to provide your contact details such as your nickname, phone number, and email address in order to register an account with us or identify you. If you register with an email address, we need your email address for verification purposes when registering an account. For example, when you log in with a different device, we will send a verification email to your email address to ensure that it is you that log in with your account. In addition, if you forget your account password, you can also retrieve your account password through your email address. If you register with a mobile number, we need your mobile number for verification purposes when registering an account. For example, when you log in with a different device, we will send a verification message to your phone to ensure that it is you that log in with your account. In addition, when you forget your account password, you can also retrieve your account password through your mobile phone number.",
    secondDes_li_02:"We may detect when you activate your Jimu robot, and provide content that meets the needs of local users based on this information to improve user experience.",
    secondDes_li_03:"Usage data is information about how users use our app. We collect usage data in order to better understand how users use our products and provide more functions to meet user needs. The usage data we may collect includes the features you used and the actions you performed; the time, frequency and length of your online activity; the pages you accessed.",
    secondDes_li_04:"We may collect information about the model of the device you use, the version of the software you use, available storage or RAM, Bluetooth signal, your Jimu robot's hardware parameters, and information about its firmware version and system status. This is for the purposes of diagnosing and analyzing possible hardware and software faults and improving user experience.",
    secondDes_li_05:"We may access information about your device settings. For example, we may collect information about your language to provide content in that language; we may collect information about your country to provide content that meets local needs; we may collect information about your data usage to notify you of your data usage. We may also request permissions from your device , including take photos, access to album, Bluetooth, network and storage, which are required for us to provide photo taken, device connection and storage function. ",
    secondDes_li_05_1:"We may access information about your device settings. For example, we may collect information about your language to provide content in that language; we may collect information about your country to provide content that meets local needs; we may collect information about your data usage to notify you of your data usage. We may also request permissions from your device , including take photos, access to album, Bluetooth, network and storage, which are required for us to provide photo taken, device connection and storage function. ",
    secondDes_list_01:"（1）拍照、相册：获取摄像机拍照功能和相册存取，用于更换头像、创意封面、社区发布照片功能；",
    secondDes_list_02:"（2）蓝牙：用于连接机器人；",
    secondDes_list_03:"（3）定位：仅用于扫描蓝牙，不会获取位置信息；",
    secondDes_list_04:"（4）网络：用于获取在线资源和APP更新；",
    secondDes_list_05:"（5）存储：用于缓存APP过程产生的资源文件；",
    secondDes_list_06:"（6）麦克风：用于编程功能中的声音录制及社区拍摄视频。",
    secondDes_02:"We use this personal information to facilitate the use of our products. Generally, the personal information that you are asked to provide, and the reasons why you are asked to provide it, will be made clear to you at the point we ask you to provide your personal information.",
    secondDes_03:"When you use our Jimu products and Jimu app, we may collect certain information automatically from your device. In some countries, including countries in the European Economic Area (EEA), this information may be considered personal information under applicable data protection laws.",
    secondDes_04:"Specifically, the information we automatically collect may include information such as your IP address and unique device identifier, as well as other technical information. We may also collect information about how your device has interacted with our app, including the pages you accessed and the links you clicked on. The information will only be used as part of aggregated statistics, and will not identify your personal account or device;",
    secondDes_05:"Collecting this information enables us to better understand our robot's users and what features of our robots interest them. We use this information for our internal analytics in order to enhance the features and user experience of our robots.",
   //属于第二部分 begin
    secondDes_06:"Information that we obtain from third parties",
    secondDes_07:"We may occasionally receive your personal information from third parties, but this will only happen when we have confirmed that the third parties have obtained your consent or are permitted or required by law to disclose your personal information to us. ",
    secondDes_08:"The information we collect from third parties includes account numbers, avatars, and nicknames. We use this information collected from third parties to provide services for you and to ensure the accuracy of your relevant records.",
    secondDes_09:"Unless prohibited by applicable law, we will use your information for the purposes detailed below:",
    secondDes_li_06:"Provide you with the products and services you request.",
    secondDes_li_07:"Communicate with you about your account or transactions with us and send you information about features on our sites and applications or changes to our policies. ",
    secondDes_li_08:"Other users can send messages to you publicly.",
    secondDes_li_09:"Detect, investigate and prevent activities that may violate our policies or be illegal.",
    secondDes_li_09_1:"Vuforia SDK: 用于AR功能，通过本地设备的摄像头采集数据，本地计算处理，实时渲染虚拟模型，不会存储所采集的数据；",
    secondDes_li_09_2:"Unity 3D SDK：用于3D搭建，AR游戏开发，需要文件读写权限；",
    secondDes_li_09_3:"阿里云OSS SDK：用于在阿里云上传资源文件，获取的信息：本地资源文件。在上传资源文件时使用；",
    secondDes_li_09_4:"Ijiami SDK：工具型SDK，用于软件安全加固，防止用户的个人信息被窃取；",
    secondDes_li_09_5:"Zxing SDK：用于模型选择功能，将调用摄像头识别包装的条形码信息。整个识别过程在本地处理，图像数据未保存到本地，也未上传到云储存；",
    secondDes_li_09_6:"Baidu播放器SDK：仅使用播放器功能，用于播放本地和在线视频流，可扩展原生系统的视频格式支持，提升观看视频体验；",
    secondDes_li_09_7:"Blockly SDK：图形化编程核心，用于编写和执行图形化程序，用户可以主动选择保存编程项目；",
    secondDes_li_09_8:"Filedownloader SDK：用于文件下载，获取官方和DIY的模型文件后台资源，在进行文件下载时使用；",
    secondDes_li_09_9:"Logger SDK：用于日志打印，获取程序运行中的状态信息。在进行问题反馈时，由用户自主选择是否上传日志。",
    
    secondDes_10:"We also work with third-party partners to improve our products or services, and we may need to share with third-party partners other data in addition to your personal data. We will share the following information with the following third-party partners for the following purposes:",
    secondDes_li_10:"We will use data about content use and user behavior collected and analyzed by app data statistics service providers for the operation of our products and the decision-making for promotion strategies.",
    secondDes_10_1:"除非适用法律禁止，否则我们将以下面详细说明的方式使用您的信息：",
    secondDes_li_11:"The device features, system information, and usage data collected by app error monitoring service providers allow us to discover errors that occur in our app and quickly locate and address issues.",
    secondDes_li_11_1:"其他用户通过公开的方式向您发送消息。",
    secondDes_li_11_2:"检测、调查和防止可能违反我们政策或非法的活动。",

    secondDes_10_2:"同时，我们会与第三方合作伙伴合作改善我们为您提供的产品或服务，可能需要与第三方合作伙伴分享除您的个人信息外的部分信息。以下为我们会与其分享信息的第三方合作伙伴类型、分享内容及用途：",
    secondDes_li_11_3:"应用信息统计服务商，统计和分析内容使用、用户行为信息，利用信息进行产品、运行、推广策略的决策",
    secondDes_li_11_4:"应用异常监控服务商，通过设备属性、系统信息、使用信息能够让我们及时发现应用的异常，快速定位和解决问题。",

    secondDes_11:"Generally, we will only use your personal information we collect for the purposes described in this Privacy Notice, or for the purposes we explain to you when collecting your personal information. However, if permitted by applicable local data protection laws, we may also use your personal information for purposes other than those we have explained to you (such as for public benefit, for scientific or historical research, or statistics purposes).",
    //end
    thirdLevelTitle:"Who Does UBTECH Share My Personal Information with?",
    thirdDes_01:"We do not sell your personal data to third parties. For the purpose of providing you with products and services, we may disclose your personal data to our third-party service providers. We will ensure that any disclosure is with your consent. We will contractually require third parties to accept and process your personal data adopting technical and organizational security measures that comply with GDRP requirements.",
    thirdDes_02:"We may disclose personal information about you to the following types of recipients:",
    thirdDes_li_01:"To our group companies, third-party services providers, and partners who provide data processing services to us (for example, Provide support for our services, or provide better functions or help to improve the product security ",
    thirdDes_li_02:"We commission Alibaba Cloud Computing Co., Ltd. and Shanghai Qiniu Information Technology Co., Ltd. to provide service for this product: information storage service. If you use the registration and login function in this product, your account information will be transferred to the server; SMS verification. If you use the SMS verification function in this product, your phone information will be transferred to Server; file storage service. If you create DIY work data in this product, or post in the community, your multimedia files will be transferred to this server.",
    thirdDes_li_03:"We disclose your personal data to third parties for the following reasons: (i) as a matter of applicable law or regulation, (ii) to exercise, establish or defend our legal rights, or (iii) to protect your vital interests or those of any other person;",
    thirdDes_li_04:"To an actual or potential buyer (and its agents and advisers) in connection with any actual or proposed purchase, merger or acquisition of any part of our business, provided that we inform the buyer it must use your personal information only for the purposes disclosed in this Privacy Notice;",
    thirdDes_li_05:"To any other person with your consent to the disclosure.",
    //此处为一个大类        begin 
    fourthLevelTitle:"Legal Basis for Processing Personal Information (for Visitors and Users from the EEA only)",
    fourthDes_01:"If you are a visitor or user from the European Economic Area (EEA), our legal basis for collecting and using the personal information described above will depend on the personal information concerned and the specific context in which we collect it.",
    fourthDes_02:"However, we will normally collect personal information from you, only (i) where we need the personal information to perform a contract with you, (ii) where the processing is in our legitimate interests and not overridden by your rights, or (iii) where we have your consent to do so. In some cases, we may also have a legal obligation to collect personal information from you or may otherwise need the personal information to protect your vital interests or those of another person.",
    fourthDes_03:"If we ask you to provide personal information to comply with a legal requirement or to perform a contract with you, we will make this clear at the relevant time and advise you whether the provision of your related personal information is necessary or not (as well as of the possible consequences if you do not provide your personal information).",
    fourthDes_04:"If we collect and use your personal information in reliance on our legitimate interests (or those of any third party), this interest will normally be to operate our company and to communicate with you as necessary to provide our services to you; and/or for our legitimate commercial interest, for instance, when responding to your queries, improving our products, undertaking marketing, or for the purposes of detecting or preventing illegal activities. We may have other legitimate interests.",
    fourthDes_05:'If you have questions about or need further information concerning the legal basis on which we collect and use your personal information, please contact us using the contact details provided in the "How to Contact Us" section.',
    //end
    fifthLevelTitle:"How Does UBTECH Protect My Your Personal Information",
    fifthDes_01:"We use appropriate technical means and organizational measures to protect the personal information we collect from you. We also regularly check and upgrade the technical and organizational measures to protect your data security. The measures we take are designed to protect your personal information from the risks associated with our processing of your personal information. We take measures such as Secure Socket Layer (SSL) encryption to ensure the secure transmission of data about you from your browser to our network system. We also take measures to ensure that only authorized employees have access to your personal information. In daily operations, we also organize GDPR compliance training for employees to increase their awareness of personal information protection.",
    fifthDes_02:"Your personal information will all be stored on a secure server and protected within controlled facilities. We classify data about you according to its importance and sensitivity, and ensure your personal information is secured at the highest security level. We ensure that our employees and third-party service providers who access your personal information to help provide products and services to you assume strict contractual confidentiality obligations and will be disciplined or terminated if they fail to perform these obligations. We also implement access control specially designed for cloud-based data storage. We regularly review our practices regarding the collection, storage, and processing of your personal information, including physical security measures, in order to prevent any unauthorized access and use.",
    fifthDes_03:"We will take all feasible measures to protect your personal information. However, you should be aware that the use of the Internet is not always secure. Therefore, we cannot guarantee the security or integrity of any personal information when transmitted over the Internet.",
    fifthDes_04:"We will promptly notify appropriate regulatory agencies of any leakage of personal data, and in some special circumstances, notify the data subject in order to comply with applicable laws, including the data protection laws in your jurisdiction.",
    fifthDes_05:"Your assistance will help us protect the privacy of your personal information.",
    fifthDes_li_01:"You can play a role in protecting your personal information by avoiding disclosing your login password or account information to anyone (unless such person is duly authorized by you). Whenever you sign in to the Jimu app or any of other UBTECH products as a UBTECH account user, especially on another person's device or a public Internet terminal, you should always sign out at the end of your session.",
    fifthDes_li_02:"UBTECH is not liable for any security risks arising out of any third-party access to your personal information as a result of your failure to protect the privacy of your personal information. Notwithstanding the foregoing, you must promptly notify us of any unauthorized use of your account by any other Internet users or of any other security risks.",

    sixthLevelTitle:"International Data Transfers",
    sixthDes_01:"Your personal information may be transferred to, and processed in, countries other than the country in which you are resident. These countries may have data protection laws that are different from the laws of your country (and, in some cases, may not be as protective).",
    sixthDes_02:"Specifically, we and our third-party service providers and partners operate around the world. This means that when we collect your personal information, we may process it in any of these countries, including countries such as China and the United States that do not have a proper personal information protection. Even though, we will only transfer your personal data for legal, appropriate, specific, and necessary purposes, and we will ensure that the transfer is a necessary step to provide you with the service.",
    sixthDes_03:"We have taken appropriate safeguards to require that your personal information will remain protected in accordance with this Privacy Notice. These include implementing an intra-group agreement incorporating the European Commission's Standard Contractual Clauses for transfers of personal information between our group companies, which require all group companies to protect personal information they process from the EEA in accordance with European Union data protection law.",
    sixthDes_04:"Our Standard Contractual Clauses can be provided on request.",

    seventhLevelTitle:"Data Storage",
    seventhhDes_01:"We retain personal information we collect from you where we have an ongoing legitimate business need to do so.",
    seventhhDes_02:"Under the circumstances without legislation, we will not apply your data beyond the requirement listed in this privacy policy. If your personal data saved is no longer necessary for realizing product functions or provide services to you, we will either delete or anonymize it or, if this is not possible (e.g., because your personal information has been stored in backup archives), then we will securely store your personal information and isolate it from any further processing until deletion is possible.",

    eightLevelTitle:"Your Data Protection Rights",
    eightDes_01:"During the use of our products or services, you have the right to access, modify, transfer or delete the data about you.",
    eightDes_02:"You have the right to request access to and/or correction of any personal information that we hold about you. When you update your personal information, you will be asked to verify your identity before we proceed with your request. Once we obtain sufficient information to accommodate your request for access to or correction of your personal information, we will proceed to respond to your request within the time frame set out under your applicable data protection laws.",
    eightDes_03:"If you would like to request access to your personal data held by us, or if you believe any information we are holding on you is incorrect or incomplete, please contact us using the contact information indicated at the bottom of this Privacy Notice ",
    eightDes_04:"If you are a resident of the European Economic Area, you have rights for the following data protection:",
    eightDes_li_01:'If you intend to access, correct, update or request the deletion of your personal information, you can contact us at any time using the contact details provided under "How to Contact Us".',
    eightDes_li_02:'In addition, you have the right to refuse us to process your personal information, to ask us to restrict the processing of your personal information or carry your personal data be carried. To be clear, you can exercise these rights by contacting us using the contact details provided under "How to Contact Us”.',
    eightDes_li_03:"Similarly, if we have collected and processed your personal information with your consent, you have the right to withdraw your consent at any time. Your withdrawal of consent will not affect the legality of any of our previous processing actions, also will not affect the legality of processing your personal information on legal grounds rather than on your consent.",
    eightDes_li_04:"You have the right to complain to data protection law enforcement agency about our collection and use of your personal information. For more information, please contact your local data protection law enforcement agency. Contact detail for data protection law enforcement agency in the European Economic Area, Switzerland, and certain non-European countries, including the United States and Canada: privacy@ubtrobot.com",
    eightDes_05:"We will respond to all requests we receive from subjects who wish to exercise their data protection rights according to applicable data protection laws.",
   
    ninthLevelTitle:"Children's Privacy Policy",
    ninthDes_01:"Jimu is committed to protecting the privacy of the children who use our products. The Children's Online Privacy Protection Act requires children under 13 to use our products under the supervision of their parent or guardian. The EU General Data Protection Regulation (GDPR) contains special provisions for the protection of children's personal data which allow member states to set the age threshold for children anywhere between 13 to 16. We call children under 13 in the United States and children under the age of 13 to 16 in the European Union children. Below are described our practices regarding the collection and disclosure of information about them and our practices for obtaining parental consent.",
    ninthDes_02:"Signing up",
    ninthDes_03:"It is recommended that the account is registered under the guidance of a school so that it can be provided to children. In the sign-up process, children will be asked to enter their date of birth in order to ensure that their age meets legal requirements. They will also be required to provide the email address of their parent, teacher, or guardian so that the adult can create a username and password for them. We strongly recommend that adults should not provide any personal information about their children in their username, and we will not request information that is not required for a log-in.",
    ninthDes_04:"If you suspect your children or students of attempting to use our platform, and have not received a notice from us to seek your consent as a parent or guardian, please contact us using the contact information indicated at the bottom of this Privacy Notice.",
    ninthDes_05:"Content Generated by children",
    ninthDes_06:"Children are allowed to create content and save it. Examples of created content that may include personal information are programs, images, videos, comments and posts. It is possible that the parent rejects the content generated by the child, and decides to keep it private between them both. Otherwise, it will be sent to Jimu administrators of the Jimu Robot platform, who can moderate it before it is publicly posted. Jimu administrators have the sole right to reject any content that is inappropriate for the following reasons:",
    ninthDes_li_01:"Sexual content that contains graphic sexual activity or nudity.",
    ninthDes_li_02:"Aggressive content that promotes violence causing physical harm to humans and/or animals.",
    ninthDes_li_03:"Hateful or abusive content that incites hatred against protected groups, minorities or even individual people.",
    ninthDes_li_04:"Children abuse content that includes sexual, predatory or abusive communications towards minors.",
    ninthDes_li_05:"Spam or misleading content that is massively posted or otherwise misleading in nature.",
    ninthDes_li_06:"Intellectually dishonest content that violates Jimus' agreements such as Jimu's intellectual property rights / Jimu Robot Privacy and terms of use.",
    ninthDes_07:"About Verifiable Instructor's Consent",
    ninthDes_08:"In the event Jimu wishes to collect personal information from a child, the Children Online Privacy Policy Act (thereafter “COPPA”) requires that we first seek a parent or guardian’s consent by email. In the email we will explain what information we are collecting and how we plan to use it or revoke it. We shall completely delete the instructor’s contact information if we do not receive parental consent within a reasonable time.",
    ninthDes_09:"In the case of school-based activities, COPPA allows teachers and school administrators to act in lieu of parents or guardians unless they notify these latter of such activity in order to obtain their consent. Schools should in general always notify parents about these activities.",
    ninthDes_10:"Other collection of information about children",
    ninthDes_11:"In addition to publishing personal information about children (after ensuring that consent has been obtained from their parent), we may also share or disclose the personal information we collect from children under the following limited circumstances:",
    ninthDes_li_07:"We may share with the Bulletin Board Solutions Team the information required for providing us with functional support; ",
    ninthDes_li_08:"If required by law (such as to respond to a court order or summons), we may disclose personal information. To the extent permitted by applicable law, we may also disclose personal information about children in order to respond to the requirements of law enforcement or public agencies, or if we believe that disclosing information may prevent abetting a crime so as to protect the security or integrity of our platform.",
    ninthDes_12:"Parent or guardian's choices and control.",
    ninthDes_13:"The parent, teacher, or guardian of children may change the password, username, or avatar of children, or delete their account to ban children from accessing the Jimu robot platform. Deleting an account will immediately ban any posted content from being displayed. If you have any difficulty in editing or removing children information, please contact us using the contact information indicated at the bottom of this Privacy.",
    
    tenthLevelTitle:"Notice.Data Breach",
    tenthDes_01:"If we are informed that a data breach has occured, we will report to the competent authority within 72 hours and take remedial actions immediately to reduce the losses caused by the data breach. If we fail to report to the competent authority timely, we will give reasons in subsequent reports.",

    eleventhLevelTitle:"Updates to This Privacy Notice",
    eleventhDes_01:'We may update this Privacy Notice from time to time in response to changing legal, technical or business developments. When we update this Privacy Notice, we will take appropriate measures to inform you, consistent with the significance of the changes we make. We will obtain your consent to any substantial amendments to this Privacy Notice if and where this is required by applicable data protection laws. You can see when this Privacy Notice was last updated by checking the "last updated" date displayed at the top of this Privacy Notice.',
 
    twelfthLevelTitle:"How to Contact Us",
    twelfthDes_01:"If you have any questions or concerns regarding our use of your personal information, please contact us using the following contact information:",
    twelfthDes_02:"Tel",
    twelfthDes_03:"Domestic：+86-400-6666-700",
    twelfthDes_04:"U.S.：800-276-6137",
    twelfthDes_05:"E-mail",
    twelfthDes_06:"China: Ucare@ubtrobot.com",
    twelfthDes_07:"U.S.: jimu.service@ubtrobot.com",
    twelfthDes_08:"UBTECH is the data controller of your personal information."
}

